__author__ = 'Wendell Jones'
import requests

class Loadurl():
    def __init__(self):
        pass
    
    def get_data(self,weburl):
        try:
            showresponse = requests.get(weburl)
        except requests.exceptions.ConnectionError as e:
            print('Unable to connect and get JSON data for url ' + str(weburl))
        else:    
            return(showresponse.text)

    def __del__(self):
        pass
